#. extracted from sfx2/source/appl
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-01-02 05:34+0000\n"
"Last-Translator: Cheng-Chia Tseng <pswo10680@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1483335268.000000\n"

#: app.src
msgctxt ""
"app.src\n"
"STR_NONAME\n"
"string.text"
msgid "Untitled"
msgstr "無題"

#: app.src
msgctxt ""
"app.src\n"
"STR_CLOSE\n"
"string.text"
msgid "Close"
msgstr "關閉"

#: app.src
msgctxt ""
"app.src\n"
"STR_STYLE_FILTER_AUTO\n"
"string.text"
msgid "Automatic"
msgstr "自動"

#: app.src
msgctxt ""
"app.src\n"
"STR_STANDARD_SHORTCUT\n"
"string.text"
msgid "Standard"
msgstr "標準"

#: app.src
msgctxt ""
"app.src\n"
"STR_BYTES\n"
"string.text"
msgid "Bytes"
msgstr "Bytes"

#: app.src
msgctxt ""
"app.src\n"
"STR_KB\n"
"string.text"
msgid "KB"
msgstr "KB"

#: app.src
msgctxt ""
"app.src\n"
"STR_MB\n"
"string.text"
msgid "MB"
msgstr "MB"

#: app.src
msgctxt ""
"app.src\n"
"STR_GB\n"
"string.text"
msgid "GB"
msgstr "GB"

#: app.src
msgctxt ""
"app.src\n"
"STR_QUERY_LASTVERSION\n"
"string.text"
msgid "Cancel all changes?"
msgstr "取消所有的變更？"

#: app.src
msgctxt ""
"app.src\n"
"STR_NO_WEBBROWSER_FOUND\n"
"string.text"
msgid ""
"Opening \"$(ARG1)\" failed with error code $(ARG2) and message: \"$(ARG3)\"\n"
"Maybe no web browser could be found on your system. In that case, please check your Desktop Preferences or install a web browser (for example, Firefox) in the default location requested during the browser installation."
msgstr ""
"開啟「$(ARG1)」時出現錯誤碼 $(ARG2) 與訊息：「$(ARG3)」\n"
"可能是您的系統中找不到網頁瀏覽器。若是如此，請檢查您的桌面偏好設定，或在預設請求的瀏覽器安裝位置上安裝網頁瀏覽器 (例如 Firefox 等)。"

#: app.src
msgctxt ""
"app.src\n"
"STR_NO_ABS_URI_REF\n"
"string.text"
msgid "\"$(ARG1)\" is not an absolute URL that can be passed to an external application to open it."
msgstr "「$(ARG1)」不是絕對 URL，因此無法傳給外部程式來開啟它。"

#: app.src
msgctxt ""
"app.src\n"
"GID_INTERN\n"
"string.text"
msgid "Internal"
msgstr "內部"

#: app.src
msgctxt ""
"app.src\n"
"GID_APPLICATION\n"
"string.text"
msgid "Application"
msgstr "應用程式"

#: app.src
msgctxt ""
"app.src\n"
"GID_VIEW\n"
"string.text"
msgid "View"
msgstr "檢視"

#: app.src
msgctxt ""
"app.src\n"
"GID_DOCUMENT\n"
"string.text"
msgid "Documents"
msgstr "文件"

#: app.src
msgctxt ""
"app.src\n"
"GID_EDIT\n"
"string.text"
msgid "Edit"
msgstr "編輯"

#: app.src
msgctxt ""
"app.src\n"
"GID_MACRO\n"
"string.text"
msgid "BASIC"
msgstr "BASIC"

#: app.src
msgctxt ""
"app.src\n"
"GID_OPTIONS\n"
"string.text"
msgid "Options"
msgstr "選項"

#: app.src
msgctxt ""
"app.src\n"
"GID_MATH\n"
"string.text"
msgid "Math"
msgstr "數學"

#: app.src
msgctxt ""
"app.src\n"
"GID_NAVIGATOR\n"
"string.text"
msgid "Navigate"
msgstr "瀏覽"

#: app.src
msgctxt ""
"app.src\n"
"GID_INSERT\n"
"string.text"
msgid "Insert"
msgstr "插入"

#: app.src
msgctxt ""
"app.src\n"
"GID_FORMAT\n"
"string.text"
msgid "Format"
msgstr "格式"

#: app.src
msgctxt ""
"app.src\n"
"GID_TEMPLATE\n"
"string.text"
msgid "Templates"
msgstr "範本"

#: app.src
msgctxt ""
"app.src\n"
"GID_TEXT\n"
"string.text"
msgid "Text"
msgstr "文字"

#: app.src
msgctxt ""
"app.src\n"
"GID_FRAME\n"
"string.text"
msgid "Frame"
msgstr "訊框"

#: app.src
msgctxt ""
"app.src\n"
"GID_GRAPHIC\n"
"string.text"
msgid "Image"
msgstr "影像"

#: app.src
msgctxt ""
"app.src\n"
"GID_TABLE\n"
"string.text"
msgid "Table"
msgstr "表格"

#: app.src
msgctxt ""
"app.src\n"
"GID_ENUMERATION\n"
"string.text"
msgid "Numbering"
msgstr "編號"

#: app.src
msgctxt ""
"app.src\n"
"GID_DATA\n"
"string.text"
msgid "Data"
msgstr "資料"

#: app.src
msgctxt ""
"app.src\n"
"GID_SPECIAL\n"
"string.text"
msgid "Special Functions"
msgstr "特殊功能"

#: app.src
msgctxt ""
"app.src\n"
"GID_IMAGE\n"
"string.text"
msgid "Image"
msgstr "影像"

#: app.src
msgctxt ""
"app.src\n"
"GID_CHART\n"
"string.text"
msgid "Chart"
msgstr "圖表"

#: app.src
msgctxt ""
"app.src\n"
"GID_EXPLORER\n"
"string.text"
msgid "Explorer"
msgstr "檔案瀏覽器"

#: app.src
msgctxt ""
"app.src\n"
"GID_CONNECTOR\n"
"string.text"
msgid "Connector"
msgstr "連接點"

#: app.src
msgctxt ""
"app.src\n"
"GID_MODIFY\n"
"string.text"
msgid "Modify"
msgstr "修改"

#: app.src
msgctxt ""
"app.src\n"
"GID_DRAWING\n"
"string.text"
msgid "Drawing"
msgstr "繪圖"

#: app.src
msgctxt ""
"app.src\n"
"GID_CONTROLS\n"
"string.text"
msgid "Controls"
msgstr "控制項"

#: app.src
msgctxt ""
"app.src\n"
"STR_ISMODIFIED\n"
"string.text"
msgid "Do you want to save the changes to %1?"
msgstr "是否要儲存變更至 %1 ？"

#: app.src
msgctxt ""
"app.src\n"
"STR_QUITAPP\n"
"string.text"
msgid "E~xit %PRODUCTNAME"
msgstr "離開 %PRODUCTNAME(~X)"

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_HELP\n"
"string.text"
msgid "Help"
msgstr "說明"

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_NOAUTOSTARTHELPAGENT\n"
"string.text"
msgid "No automatic start at 'XX'"
msgstr "在「XX」時不自動運行。"

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_HLPFILENOTEXIST\n"
"string.text"
msgid "The help file for this topic is not installed."
msgstr "沒有安裝關於這個主題的說明檔案。"

#: app.src
msgctxt ""
"app.src\n"
"STR_QUICKSTART_EXIT\n"
"string.text"
msgid "Exit Quickstarter"
msgstr "結束快速啟動"

#: app.src
msgctxt ""
"app.src\n"
"STR_QUICKSTART_TIP\n"
"string.text"
msgid "%PRODUCTNAME %PRODUCTVERSION Quickstarter"
msgstr "%PRODUCTNAME %PRODUCTVERSION 快速啟動"

#: app.src
msgctxt ""
"app.src\n"
"STR_QUICKSTART_FILEOPEN\n"
"string.text"
msgid "Open Document..."
msgstr "開啟文件..."

#: app.src
msgctxt ""
"app.src\n"
"STR_QUICKSTART_FROMTEMPLATE\n"
"string.text"
msgid "From Template..."
msgstr "從範本..."

#: app.src
msgctxt ""
"app.src\n"
"STR_QUICKSTART_PRELAUNCH\n"
"string.text"
msgid "Load %PRODUCTNAME During System Start-Up"
msgstr "系統啟動時載入 %PRODUCTNAME"

#: app.src
msgctxt ""
"app.src\n"
"STR_QUICKSTART_PRELAUNCH_UNX\n"
"string.text"
msgid "Disable systray Quickstarter"
msgstr "停用系統匣快速啟動"

#: app.src
msgctxt ""
"app.src\n"
"STR_QUICKSTART_LNKNAME\n"
"string.text"
msgid "%PRODUCTNAME %PRODUCTVERSION"
msgstr "%PRODUCTNAME %PRODUCTVERSION"

#: app.src
msgctxt ""
"app.src\n"
"STR_QUICKSTART_FILE\n"
"string.text"
msgid "File"
msgstr "檔案"

#: app.src
msgctxt ""
"app.src\n"
"STR_QUICKSTART_STARTCENTER\n"
"string.text"
msgid "Startcenter"
msgstr "啟動中心"

#: app.src
msgctxt ""
"app.src\n"
"STR_QUICKSTART_RECENTDOC\n"
"string.text"
msgid "Recent Documents"
msgstr "最近文件"

#: app.src
msgctxt ""
"app.src\n"
"STR_QUERY_UPDATE_LINKS\n"
"string.text"
msgid ""
"This document contains one or more links to external data.\n"
"\n"
"Would you like to change the document, and update all links\n"
"to get the most recent data?"
msgstr ""
"這份文件包含一個或多個外部資料的連結。\n"
"\n"
"您想要變更文件，並更新所有的連結以取得\n"
"最近期的資料嗎？"

#: app.src
msgctxt ""
"app.src\n"
"STR_DDE_ERROR\n"
"string.text"
msgid "DDE link to %1 for %2 area %3 are not available."
msgstr "不能連到 %1 ( %2 區塊 %3 ) 的 DDE 連結。"

#: app.src
msgctxt ""
"app.src\n"
"STR_SECURITY_WARNING_NO_HYPERLINKS\n"
"string.text"
msgid ""
"For security reasons, the hyperlink cannot be executed.\n"
"The stated address will not be opened."
msgstr ""
"基於安全理由，無法執行該超連結。\n"
"將不開啟指定的位址。"

#: app.src
msgctxt ""
"app.src\n"
"RID_SECURITY_WARNING_TITLE\n"
"string.text"
msgid "Security Warning"
msgstr "安全警告"

#: app.src
msgctxt ""
"app.src\n"
"RID_SVXSTR_XMLSEC_QUERY_LOSINGSIGNATURE\n"
"string.text"
msgid ""
"Saving will remove all existing signatures.\n"
"Do you want to continue saving the document?"
msgstr ""
"若儲存，將移除所有既有的簽章。\n"
"您是否要繼續儲存文件？"

#: app.src
msgctxt ""
"app.src\n"
"RID_SVXSTR_XMLSEC_QUERY_SAVEBEFORESIGN\n"
"string.text"
msgid ""
"The document has to be saved before it can be signed.\n"
"Do you want to save the document?"
msgstr ""
"簽章之前必須先儲存文件。\n"
"您是否要儲存文件？"

#: app.src
msgctxt ""
"app.src\n"
"STR_QUERY_CANCELCHECKOUT\n"
"string.text"
msgid ""
"This will discard all changes on the server since check-out.\n"
"Do you want to proceed?"
msgstr ""
"這會捨棄自檢出後伺服器上的所有更動。\n"
"您是否要繼續？"

#: app.src
msgctxt ""
"app.src\n"
"STR_INFO_WRONGDOCFORMAT\n"
"string.text"
msgid "This document must be saved in OpenDocument file format before it can be digitally signed."
msgstr "這個文件必須先以 OpenDocument 檔案格式儲存才能數位簽章。"

#: app.src
msgctxt ""
"app.src\n"
"RID_XMLSEC_DOCUMENTSIGNED\n"
"string.text"
msgid " (Signed)"
msgstr " (已簽章)"

#: app.src
msgctxt ""
"app.src\n"
"STR_STANDARD\n"
"string.text"
msgid "Standard"
msgstr "標準"

#: app.src
msgctxt ""
"app.src\n"
"RID_SVXSTR_FILELINK\n"
"string.text"
msgid "Document"
msgstr "文件"

#: app.src
msgctxt ""
"app.src\n"
"STR_NONE\n"
"string.text"
msgid "- None -"
msgstr "- 無 -"

#: app.src
msgctxt ""
"app.src\n"
"RID_SVXSTR_GRAFIKLINK\n"
"string.text"
msgid "Image"
msgstr "影像"

#: app.src
msgctxt ""
"app.src\n"
"STR_SFX_FILTERNAME_ALL\n"
"string.text"
msgid "All files"
msgstr "所有檔案"

#: app.src
msgctxt ""
"app.src\n"
"STR_SFX_FILTERNAME_PDF\n"
"string.text"
msgid "PDF files"
msgstr "PDF 檔案"

#: app.src
msgctxt ""
"app.src\n"
"RID_SVXSTR_EDITGRFLINK\n"
"string.text"
msgid "Link Image"
msgstr "連結影像"

#: app.src
msgctxt ""
"app.src\n"
"STR_ERRUNOEVENTBINDUNG\n"
"string.text"
msgid ""
"An appropriate component method %1\n"
"could not be found.\n"
"\n"
"Check spelling of method name."
msgstr ""
"找不到適用的\n"
"元件方法 %1。\n"
"\n"
"請檢查方法名稱的拼字。"

#: app.src
msgctxt ""
"app.src\n"
"RID_SVXSTR_GRFILTER_OPENERROR\n"
"string.text"
msgid "Image file cannot be opened"
msgstr "無法開啟這個影像檔"

#: app.src
msgctxt ""
"app.src\n"
"RID_SVXSTR_GRFILTER_IOERROR\n"
"string.text"
msgid "Image file cannot be read"
msgstr "無法讀取這個影像檔"

#: app.src
msgctxt ""
"app.src\n"
"RID_SVXSTR_GRFILTER_FORMATERROR\n"
"string.text"
msgid "Unknown image format"
msgstr "未知的影像格式"

#: app.src
msgctxt ""
"app.src\n"
"RID_SVXSTR_GRFILTER_VERSIONERROR\n"
"string.text"
msgid "This version of the image file is not supported"
msgstr "不支援這個影像檔的版本"

#: app.src
msgctxt ""
"app.src\n"
"RID_SVXSTR_GRFILTER_FILTERERROR\n"
"string.text"
msgid "Image filter not found"
msgstr "找不到影像篩選器"

#: app.src
msgctxt ""
"app.src\n"
"RID_SVXSTR_GRFILTER_TOOBIG\n"
"string.text"
msgid "Not enough memory to insert image"
msgstr "記憶體不足，無法插入影像"

#: app.src
msgctxt ""
"app.src\n"
"RID_SVXSTR_END_REDLINING_WARNING\n"
"string.text"
msgid ""
"This action will exit the change recording mode.\n"
"Any information about changes will be lost.\n"
"\n"
"Exit change recording mode?\n"
"\n"
msgstr ""
"此動作將離開變更記錄模式。\n"
"任何變更相關資訊終將喪失。\n"
"\n"
"是否要離開記錄模式？\n"
"\n"

#: app.src
msgctxt ""
"app.src\n"
"RID_SVXSTR_INCORRECT_PASSWORD\n"
"string.text"
msgid "Incorrect password"
msgstr "密碼不正確"

#: app.src
msgctxt ""
"app.src\n"
"RID_SVXSTR_FORWARD_ERRMSSG\n"
"string.text"
msgid "If you select the option \"%PLACEHOLDER%\", you must enter a URL."
msgstr "如果您選擇「%PLACEHOLDER%」選項 ，就必須輸入 URL 位址。"

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"STR_HELP_WINDOW_TITLE\n"
"string.text"
msgid "%PRODUCTNAME Help"
msgstr "%PRODUCTNAME 說明"

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"STR_HELP_BUTTON_INDEX_ON\n"
"string.text"
msgid "Show Navigation Pane"
msgstr "顯示瀏覽窗格"

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"STR_HELP_BUTTON_INDEX_OFF\n"
"string.text"
msgid "Hide Navigation Pane"
msgstr "隱藏瀏覽窗格"

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"STR_HELP_BUTTON_START\n"
"string.text"
msgid "First Page"
msgstr "第一頁"

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"STR_HELP_BUTTON_PREV\n"
"string.text"
msgid "Previous Page"
msgstr "上一頁"

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"STR_HELP_BUTTON_NEXT\n"
"string.text"
msgid "Next Page"
msgstr "下一頁"

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"STR_HELP_BUTTON_PRINT\n"
"string.text"
msgid "Print..."
msgstr "列印..."

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"STR_HELP_BUTTON_ADDBOOKMARK\n"
"string.text"
msgid "Add to Bookmarks..."
msgstr "加入書籤..."

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"STR_HELP_BUTTON_SEARCHDIALOG\n"
"string.text"
msgid "Find on this Page..."
msgstr "在本頁中尋找..."

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"STR_HELP_BUTTON_SOURCEVIEW\n"
"string.text"
msgid "HTML Source"
msgstr "HTML 源檔"

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"STR_HELP_FIRST_MESSAGE\n"
"string.text"
msgid "The Help is being started..."
msgstr "正在啟動說明功能..."

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"STR_HELP_MENU_TEXT_SELECTION_MODE\n"
"string.text"
msgid "Select Text"
msgstr "選取文字"

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"STR_HELP_MENU_TEXT_COPY\n"
"string.text"
msgid "~Copy"
msgstr "複製(~C)"

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"MENU_HELP_BOOKMARKS\n"
"MID_OPEN\n"
"menuitem.text"
msgid "Display"
msgstr "顯示"

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"MENU_HELP_BOOKMARKS\n"
"MID_RENAME\n"
"menuitem.text"
msgid "Rename..."
msgstr "重新命名..."

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"MENU_HELP_BOOKMARKS\n"
"MID_DELETE\n"
"menuitem.text"
msgid "Delete"
msgstr "刪除"

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"STR_INFO_NOSEARCHRESULTS\n"
"string.text"
msgid "No topics found."
msgstr "沒有找到主題。"

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"STR_INFO_NOSEARCHTEXTFOUND\n"
"string.text"
msgid "The text you entered was not found."
msgstr "找不到您輸入的文字。"

#: newhelp.src
msgctxt ""
"newhelp.src\n"
"RID_HELP_ONSTARTUP_TEXT\n"
"string.text"
msgid "~Display %PRODUCTNAME %MODULENAME Help at Startup"
msgstr "啟動時顯示 %PRODUCTNAME %MODULENAME 說明(~D)"

#: sfx.src
msgctxt ""
"sfx.src\n"
"STR_ACCTITLE_PRODUCTIVITYTOOLS\n"
"string.text"
msgid "%PRODUCTNAME"
msgstr "%PRODUCTNAME"

#: sfx.src
msgctxt ""
"sfx.src\n"
"STR_PASSWD_MIN_LEN\n"
"string.text"
msgid "(Minimum $(MINLEN) characters)"
msgstr "(最少 $(MINLEN) 個字元)"

#: sfx.src
msgctxt ""
"sfx.src\n"
"STR_PASSWD_MIN_LEN1\n"
"string.text"
msgid "(Minimum 1 character)"
msgstr "(最少 1 個字元)"

#: sfx.src
msgctxt ""
"sfx.src\n"
"STR_PASSWD_EMPTY\n"
"string.text"
msgid "(The password can be empty)"
msgstr "(密碼可為空白)"

#: sfx.src
msgctxt ""
"sfx.src\n"
"STR_MODULENOTINSTALLED\n"
"string.text"
msgid "The action could not be executed. The %PRODUCTNAME program module needed for this action is currently not installed."
msgstr "無法執行該動作。此動作需要的 %PRODUCTNAME 程式模組目前尚未安裝。"
